LCG Info: Package six 1.9.0



Description: Six is a Python 2 and 3 compatibility library. It provides utility functions for smoothing over the differences between the Python versions with the goal of writing Python code that is compatible on both Python versions.
Homepage: http://pypi.python.org/pypi/six/
Category: Tool
Language: Python
License: MIT

Contacts:
Releases: 88b, 88a, 88, 87, 86, 85swan3, 85swan2, 85b, 85a, 85, 84swan3, 84swan2, 84swan1, 84, 83, 82, 81f, 81e, 81d, 81c, 81b, 81a, 80, 79, 78root6, 77root6, 76root6, 75root6, 73root6
Platforms: x86_64-cc7-gcc48-dbg, x86_64-cc7-gcc48-opt, x86_64-cc7-gcc49-dbg, x86_64-cc7-gcc49-opt, x86_64-centos7-gcc48-dbg, x86_64-centos7-gcc48-opt, x86_64-centos7-gcc49-dbg, x86_64-centos7-gcc49-opt, x86_64-centos7-gcc62-dbg, x86_64-centos7-gcc62-opt, x86_64-slc6-gcc48-dbg, x86_64-slc6-gcc48-opt, x86_64-slc6-gcc49-dbg, x86_64-slc6-gcc49-opt, x86_64-slc6-gcc62-dbg, x86_64-slc6-gcc62-opt, x86_64-ubuntu1404-gcc48-dbg, x86_64-ubuntu1404-gcc48-opt, x86_64-ubuntu1604-gcc54-dbg, x86_64-ubuntu1604-gcc54-opt

Source code: six-1.9.0.tar.gz
Dependencies: